Habe ein Problem wenn ich in der MINECRAFT VERSION 1.9 oder 1.9.2 einen 1.9 Server joinen will kommen immer fehlermeldungen :/ Bitte Helft mir?

... komplette Frage anzeigen

3 Antworten

sicher, dass die Server auch auf 1.9 sind? Die meisten sind nämlich noch auf 1.8 und haben noch nicht geupdated.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ANIMALBOSS
27.04.2016, 20:20

Ja100% sicher

0

Was möchtest Du wissen?